@media handheld, only screen and (min-width: 481px) and (max-width : 768px){
body{
	
}
.red-line{
		display:none
}
.order-now {
width: 223px;
height: 55px;
color: transparent;
display: block;
margin:0px auto;
float:right;
margin-top: -100px;
margin-right: 3%;
}
#box-1 {
width: 100%;
height: 592px;
background-position: -341x 0px;
margin-top:-12px
}
#box-1 .content .desc ul {
color: #fff;
list-style: none;
margin: 10px 0px 10px 0;
}
#box-1 .content .desc {
position: absolute;
top: 180px;
left: 6px;
width: 99%;
}
#box-1 .content .desc ul li {
color:#fff
}
#box-1 .content .desc h1 {
background: url("../images/title_top.png") no-repeat top left;
background-size:95% auto;
margin-top: -5px;
max-width:443px
}
#box-1 .content .desc span {
color: #FFF;
font-size: 0.9em;
font-weight: normal;
width: 72%;
display: block;
margin: 9px 0 0 0;
}
#box-1 .content .desc h3 {
background: url("../images/title2_top.png") no-repeat top left;
height: 22px;
color: transparent;
margin-top: 10px;
background-size:95% auto;
max-width:391px
}
#box-1 .content .desc ul {
width: 56%;
}
#box-2 .content {
width: 94%;
max-width: 965px;
}
#box-3 .content header span.title {
background: transparent;
display: block;
color: #27481B;
font-weight:bold
}
#box-3 .kol4 {
width: 50%;
margin:0px auto;
float:left
}
#box-4 {
width: 100%;
background: url(../images/mobile/couple_box.jpg) top center no-repeat;
min-height: 338px;
}
#box-4 .desc .kol2 {
width: 100%;
font-size: 13px;
color:#D63030
}
#box-4 .desc {
color: #fff;
padding-top: 343px;
width: 89%;
margin: 0 auto;
font-weight:bold
}
#box-4 .desc .marginright {
margin-right: 0;
}
#box-5 .content {
width: 100%;
max-width: 965px
}
#box-5 .content header,#box-5 .content .desc p span{
width: 96%;
margin:0px auto;
display:block;
padding:0 0 4% 0
}
#box-5 .desc {
margin: 1% 0 0 0;
line-height: 1.4em;
font-size: 0.9em;
width: 80%;
color: #fff;
}
#box-5a .order-now,#box-9 .order-now,#box-6 .order-now {
	margin:0px auto!important;
	float:none
}
#box-5 .content .desc p{
	
}
#box-5 {
width: 100%;
background: url(../images/green_box.jpg) top center no-repeat;
min-height: 557px;
background-position: -470px 0px;
}
#box-5 .desc .order-now {
margin: 0px auto;
}
#box-5a .desc h3 {
background: transparent;
color: #27481B;
display: block;
height: 68px;
}

#box-6{
	width:98%;
	margin:0px auto
}
#box-6 .order-now {
bottom: 40px;
left: 50%;
margin-left: 0px;
position: absolute;
}
#box-6 .desc {
margin: 0%;
width: 100%;
}
#box-6 .order-now {
bottom: auto;
left: auto;
margin:0px auto;
position: relative;
}
#box-7 {
width: 100%;
background: #fff url(../images/jakdziala.jpg) top center no-repeat;
min-height: 425px;
background-position: -628px -60px;
padding-top: 58%;
max-height:425px
}
#box-7 ul{
color: #fff;
list-style-type: none;
top: auto;
position: relative;
-webkit-padding-start: 0px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
width: 96%;
margin:0px auto
}
#box-7 ul li {
margin: 4% auto;
font-size: 15px;
height: auto;
color:#25441A;
background:rgba(255,255,255,0.7);
padding:2%
}
#box-8 .cols img{
	max-width:100%
}
#box-8 .desc .kol2 {
width: 44%;
margin:0 3% 0 0;
float:left
}
#faq h4 {
	margin-top:10%;
	text-align:center
}
#faq h4 img{
	max-width:96%;
}
#box-9 .order-now {
position: relative;
left: auto;
margin: 0px auto;
bottom: auto;
}
#box-9 .kol2 {
width: 82%;
margin:0px auto
}
#box-9 .content .kol2 p{

}
#box-9 .kol2 .f27 {
font-size: 20px;
}
#box-9 {
height: 275px;
min-height: 275px;
background-position: -232px 0;
}
#box-6 .content .desc img{
	max-width:100%
}
footer {
margin: 18% 0 4% 0;
padding: 3% 0 1% 0;
}
#box-8 .f40 {
font-size: 35px;
}
#faq{
	width:96%;
	margin:0px auto
}
#faq h3 {
font-weight: bold;
font-size: 0.8em;
}

/*form*/
#orderPage #box-2 {
background: url(../images/purchase_1_02.jpg) top center no-repeat;
}
.package-desc,.right{
	display:none
}
#orderPage #box-2 .cols .left {
width: 100%;
margin-top:29%
}
#orderPage .orderpack .information {
background: url('../images/mobile/zestawy_bg1.png') no-repeat;
background-position: 0 0px;
background-size:100% 100%;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information.active {
background: url('../images/mobile/zestawy_bg2.png') no-repeat;
background-size:100% 100%;
background-position: 0 0px;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information:hover{
	background: url('../images/mobile/zestawy_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:107px;
	max-width:616px;
}




.supercena{
	display:none
}
.capsules-count span.count {
font-weight: bold;
font-size: 12px;
}
.short-it{
	display:none
}
.capsules-count {
color: #fff;
position: absolute;
top: 5%;
right: 0.4%;
text-align: center;
}
.capsules-count .desc{
	font-size: 0.3em!important;
}
#orderPage .packedOrder .information .cols.packages .images {
padding: 30px 20px 0 45px;
}
#orderPage .packedOrder .information .cols.packages .images img{
width:100px
}
.title-prices{
	display:none
}
h3.price-val {
font-size: 41px;
}
#orderPage #box-2 .cols .leftform {
width: 100%;
float: none;
background:#fff;
padding:7% 0 0 0;
margin-top: -46px;
}
#orderPage #box-2 .cols .rightform {
width: 100%;
float: none;
}
span.select-payment.f26{
	font-size:22px
}
#orderPage #select-payment-method .packedOrder .information{
	background:url('../images/mobile/platnosci_bg1.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0;
}
#orderPage #select-payment-method .packedOrder .information.active{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	
}
#orderPage #select-payment-method .packedOrder .information:hover{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0px;
}
#orderPage #select-payment-method .packedOrder .information .info {
width: 80%;
padding-left: 52px;
line-height: 0.95em;
padding-top: 6px;
font-size: 13px;
}
.processing .input {
line-height: 1em;
color: #999999;
font-size: 12px;
width: 100%;
margin: 0 0 0 0;
}
/*form*/

/*exit offer index*/
.exitOfferIndex #box-2 {
background: url("../images/exitoffer_bg.png") no-repeat center top !important;
background-position: -121px 100px!important;
background-size: auto 54%!important;
}
.exitOfferIndex .right {
	display: block
}
.exitOfferIndex #box-2 .cols .right {
width: 100% !important;
padding-top: 20px !important;
background: #bc642e!important; /* Old browsers */
background-image:url(../images/ziarenko.png)!important;
background-image:url(../images/ziarenko.png), -moz-linear-gradient(top,  #bc642e 0%, #8c4821 50%, #522712 100%)!important; /* FF3.6+ */
background-image:url(../images/ziarenko.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc642e), color-stop(50%,#8c4821), color-stop(100%,#522712))!important; /* Chrome,Safari4+ */
background-image:url(../images/ziarenko.png), -webkit-linear-gradient(top,  #bc642e 0%,#8c4821 50%,#522712 100%)!important; /* Chrome10+,Safari5.1+ */
background-image:url(../images/ziarenko.png), -o-linear-gradient(top,  #bc642e 0%,#8c4821 50%,#522712 100%)!important; /* Opera 11.10+ */
background-image:url(../images/ziarenko.png), -ms-linear-gradient(top,  #bc642e 0%,#8c4821 50%,#522712 100%)!important; /* IE10+ */
background-image:url(../images/ziarenko.png), linear-gradient(to bottom,  #bc642e 0%,#8c4821 50%,#522712 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc642e', endColorstr='#522712',GradientType=0 )!important; /* IE6-9 */
float:none;
border-bottom:5px solid #B9622D
}
.butelka {
	display:none;
}
.wait-box .inner {
line-height: 1.8em;
margin-top: 62px;
margin-left: 29%;
}
.wait.f40 {
font-size:31px;
}
.dont-leave{
	line-height: 0.4em;
	font-size:1.2em
}
.exitOfferIndex #box-2 .cols .left {
width: 100% !important;
float:none
}
.wait-box .desc p {
	margin: 0px 0 10px 29%;
	line-height: 12px;
	max-width:360px;
	line-height: 1.2em;
}
.wait-box .desc p {
font-size: 1em
}
.promo-name {
font-family: 'Roboto', sans-serif;
font-size: 1.2em;
font-weight: 600;
color: #DB6120;
margin: -20px 0 0 29%;
display: block;
}
#timer {
position: relative;
top:auto;
left: auto;
border:none;
width:90%;
padding: 5px;
max-width: 100%;
text-align: right;
margin: 38% 0 0 1%
}
.time-up {
font-size: 2.8em;
}
.kkcountdown-box {
font-size: 4.7em;
}
.hurry-up {
font-size: 1.4em;
}
.left-time {
color: #000;
font-size: 1.2em;
display: block;
font-family: 'Roboto', sans-serif;
}
.locker {
position: absolute;
bottom: 2%;
left: 0%;
width:91px
}
.exitOfferIndex #box-2 .cols .left {
	margin-top:220px!important
}
.exitOfferIndex .orderform .orderNowExit{
	font-size:1.6em
}
.exitOfferIndex {
height: auto;
}
.exitOfferIndex  #box-2 .content {
width: 100%!important;
}
/*exit offer index*/

/*exit offer form*/
.exitOffer .pakiety {
width: 100% !important;
}
.exitOffer .orderpack {
margin: 0 auto;
width: 100%;
}
.exitOffer.exitOfferForm .capsules-count {
color: #fff;
position: absolute;
top: 2%;
right: 1%;
text-align: center;
}
.exitOfferForm .orderNowExit {
position: relative;
display: block;
width: 100%;
background: #FECA40;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #FECA40 0%, #B78A15 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FECA40), color-stop(100%,#B78A15));
background: -webkit-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -o-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: -ms-linear-gradient(top, #FECA40 0%,#B78A15 100%);
background: linear-gradient(to bottom, #FECA40 0%,#B78A15 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FECA40', endColorstr='#B78A15',GradientType=0 );
border-radius: 5px;
color: #fff;
font-weight: 700;
font-family: 'Roboto', sans-serif;
font-style: italic;
font-size: 2.8em;
text-align: center!important;
text-decoration: underline;
padding: 20px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border: 2px solid #FECA40;
cursor: pointer;
transition: all .2s linear;
}
.exitOfferForm span.select-payment {
color: #fff;
}
.exitOfferForm #select-payment-method {
padding-top: 46%;
margin-top: -55%;
}
#orderPage #box-2 .cols .right {
width: 40%;
background: transparent;
}

#orderPage #box-2 .cols .leftform {
width: 59%;
float: left;
background: #fff;
padding: 0 0 0 0;
margin-top: -46px;
}
#orderPage #box-2 .cols .rightform {
width: 52%;
float: left;
}
#orderPage #box-2 .cols .leftform {
margin-top: 15%;
}
#orderPage .package-desc .inner {
padding-top: 0;
}
.cln.fixclean{
	clear:none
}
.package-desc{
	width:80%;
	margin:0px auto
}
#orderPage .boxinfo li h4 {
color: #4C9B32;
}
#orderPage .boxinfo li p {
color: #000;
}
.inner.lewo h2 {
	margin-top: 0
}
.exitOfferIndex .orderform ul input,.exitOfferIndex .orderform ul select{
	max-width:170px;
}
.exitOfferIndex .orderform .orderNowExit{
	max-width:200px;
	padding:12px 5px
}
#header-form{
	margin:4% 0 0 0;
	position: relative;
z-index: 100;
		display:block;
		background: #fffbde; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmJkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYxN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fffbde 0%, #fff17d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffbde), color-stop(100%,#fff17d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fffbde 0%,#fff17d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fffbde 0%,#fff17d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fffbde 0%,#fff17d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fffbde 0%,#fff17d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbde', endColorstr='#fff17d',GradientType=0 ); /* IE6-8 */
		width:100%;
		padding:3% 0 1% 0;
		text-align:center;
		border-bottom:2px solid #E7AD14;
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
	}
	.block{
		display:block;
		font-weight:bold
	}
	#header-form .block.fontRed{
		font-size:2em
	}
	#header-form img.guaranty{
		position:absolute;
		right:5%
	}
	.exitOfferIndex .orderform ul {
width: 85%;
padding-top: 0px;
max-width: 490px;
}
}
@media handheld, only screen and (min-width: 481px) and (max-width : 567px){
#orderPage #box-2 .cols .leftform {
width: 100%;
float: left;
background: #fff;
padding: 4% 0 0 0;
margin-top: 0;
}
#orderPage #box-2 .cols .rightform {
width: 100%;
float: left;
}
}
@media handheld, only screen and (min-width: 567px) and (max-width :700px){
	#orderPage #box-2 .cols .leftform {
		margin-top: 22%;
	}
	#orderPage .orderform {
		margin:10% 0 0 0
	}
	#orderPage.exitOfferIndex .orderform {
		margin:0% 0 0 0;
	}
	.capsules-count {
		right: 1.2%;
		top: 1%
	}
}
@media handheld, only screen and (min-width: 522px) and (max-width : 608px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 41px 10px 41px;
	}
}
@media handheld, only screen and (min-width: 609px) and (max-width : 691px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 60px 10px 60px;
	}
}
@media handheld, only screen and (min-width: 692px) and (max-width : 768px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 80px 10px 80px;
	}
}
@media handheld, only screen and (min-width: 760px) and (max-width : 768px){
	#box-3 .kol4 {
		width: 25%;
		margin: 0px auto;
		float: left;
	}
	#box-3 .box2, #box-3 .box1, #box-3 .box3, #box-3 .box4 {
		padding: 206px 4px 10px 4px;
	}
	#box-4 {
		width: 100%;
		background: url(../images/couple_box.jpg) top center no-repeat;
		min-height: 338px;
		background-size:100% auto
	}
	#box-5 .content .desc p {
		background: rgba(0, 95, 11,0.8);
		font-size:1.3em;
		line-height:1.2em
	}
	#box-4 .desc {
		padding-top: 260px;
	}
	#box-9 {
		background-position:-380px 0
	}
	#box-9 .kol2 {
		width: 52%;
		margin-right:45%
	}
	.bgWhiteTransparent{
		background:transparent
	}
}
@media handheld, only screen and (min-width: 481px) and (max-width : 768px){
.red-line {
display: block;
position: absolute;
left: 62%;
top: 40%;
}
.gratis {
font-size: 1.4em;
}
	.title-prices {
		display: block;
		font-family: 'Roboto', sans-serif;
		font-size: 11px;
		font-weight: 700;
		padding-top: 1%;
		padding-bottom: 15px;
		color: #4C9B32;
		text-transform: uppercase;
		line-height: 1;
	}
	.title-prices {
		font-size: 13px;
	}
	h3.price-val {
		font-size: 33px;
	}
	h3.price-val {
		padding-right: 5px;
	}
	#orderPage .packedOrder .information .cols.packages .images {
		padding: 20px 11px 0 70px;
	}
	.capsules-count .desc {
		font-size: 0.5em!important;
	}
	.capsules-count span.count {
		font-weight: bold;
		font-size: 17px;
	}
	#orderPage #select-payment-method .packedOrder .information .info {
		padding-left: 76px;
		padding-top:4%
	}
}
@media handheld, only screen and (min-width: 568px) and (max-width : 768px){
	.title-prices{
		margin-left:50%
	}
	.prices{
		margin-top:-2%
	}
	#orderPage .packedOrder .information .cols.packages .images {
		padding: 14px 11px 0 76px;
	}
	#orderPage .packedOrder .information .cols.packages .images img {
		width: 119px;
	}
	h3.price-val {
font-size: 44px;
}
.red-line {
display: block;
position: absolute;
left: 62%;
top: 33%;
}
#orderPage #select-payment-method .packedOrder .information .info {
padding-left: 17%;
padding-top: 2%;
}
#orderPage #select-payment-method .packedOrder .information.active,#orderPage #select-payment-method .packedOrder .information,#orderPage #select-payment-method .packedOrder .information:hover  {
	max-width:100%
}
#orderPage.exitOffer.exitOfferForm #box-2 .cols .left {
width:48%;
margin-top:10%;
}
#orderPage.exitOffer.exitOfferForm #box-2 .cols .right {
display: block;
width: 50%;
}
.boxinfo li {
padding-left: 0px;
background:transparent!important
}
.exitOffer .package-desc .inner {
padding: 0 !important;
}
.package-desc, .right {
	display: block; 
}
.package-desc img{
	float:right
}
#orderPage #box-2 .cols .left {
margin-top: 15%;
}
.exitOfferForm .boxinfo li p {
font-size: 11px;
}
.exitOfferForm .orderNowExit {
font-size: 2.2em;
}
#orderPage #box-2 .cols ul.boxinfo{
	margin-top:15%
}
#guarranty-info{
	height:auto
}
#more{
	display:block;
	color:#4C9B32
}
#close-more{
	color:#4C9B32
}
#show-more{
	display:none
}
.inner.lewo h2{
	margin-top:45px
}
}
@media handheld, only screen and (min-width: 672px) and (max-width : 768px){
	#orderPage .packedOrder .information .cols.packages .images img {
		width: 154px;
	}
	#orderPage .packedOrder .information .cols.packages .images {
		padding: 3px 11px 0 111px;
	}
	.title-prices {
		margin-left: 56%;
	}
	.red-line {
		display: block;
		position: absolute;
		left: 75%;
		top: 33%;
	}
	.information{
		margin:0px auto
	}
	.capsules-count {
		right: 2%;
	}
}
@media handheld, only screen and (min-width: 580px) and (max-width : 768px){
	.wait-box .inner {
line-height: 2.2em;
}
	.wait.f40 {
		font-size: 41px;
}
.wait-box .desc p {
font-size: 1em;
}
.dont-leave {
line-height: 0.4em;
font-size: 1.4em;
}
.exitOfferIndex #box-2 .cols .left {
margin-top: 243px!important;
}
.wait-box .inner {
margin-left: 29%;
}
.wait-box .desc p {
margin: 0px 0 10px 29%
}
.promo-name{
	margin: -20px 0 0 29%;
}
#timer {
max-width: 100%;
margin: 24% 0 0 2%;
border:none
}
#orderPage.exitOfferIndex .orderform {
margin:0% 0 0 0;
}
#orderPage.exitOfferIndex .right .orderform li {
margin: 1% 0 1% 0;
}

#orderPage .inputdesc {
max-width: 200px;
margin: 0 13% 0 0px;
}
.orderform ul label{
	margin-left:3%
}
}
@media handheld, only screen and (min-width: 608px) and (max-width : 768px){
	#timer {
		max-width: 100%;
		margin: 27% 0 0 5%;
		border:none
	}
}
@media handheld, only screen and (min-width: 642px) and (max-width : 768px){
	#timer {
		max-width: 100%;
		margin: 25% 0 0 5%;
	}
}
@media handheld, only screen and (min-width: 696px) and (max-width : 768px){
	#timer {
		max-width: 100%;
		margin: 26% 0 0 5%;
	}
	ul.form-element li input,ul.form-element li select{
		padding:5px;
		margin: 1.5% 0 1.5% 0;
	}
	.exitOfferIndex #box-2 {
		background-size: auto 54%!important;
	}
	.orderform ul label {
		margin-left: 2%;
	}
}
@media handheld, only screen and (min-width: 624px) and (max-width : 652px){
	#orderPage .inputdesc {
		max-width: 200px;
		margin: 0 16% 0 0px;
}
}
@media handheld, only screen and (min-width: 653px) and (max-width : 748px){
	#orderPage .inputdesc {
		max-width: 200px;
		margin: 0 18% 0 0px;
}
}
@media handheld, only screen and (min-width: 749px) and (max-width : 768px){
	#orderPage .inputdesc {
		max-width: 200px;
		margin: 0 20% 0 0px;
}
}